Subject: HTC Energy Initiative Follow-up Mtg
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Sep 2001 07:13:33 -0700 (PDT)

Jeff,

At the conclusion of our meeting yesterday you re-iterated your interest in
contributing to our efforts regarding the HTC Energy Initiative and in
helping develop the forum for the symposium tentatively scheduled for late
October.  In response, I wanted to let you know Paul, Lloyd, Joe Avila
(McKinsey) and myself will be meeting with Matt Simmons tomorrow, Thur 9/6.
I would like to schedule a follow-up meeting with you to discuss Matt's
input and gain further insight from you regarding the event.  Please let me
know a time that is convenient for you.  I am open to breakfast and dinner
times as well if that works better for you.

Regards,
Robert Cossick
Houston Technology Center
Dynegy Loaned Executive

HTC       (713) 658-1750
              [email-masked]

Dynegy  (713) 767-8045
             [email-masked]

Cell        (281) 744-4219